Subject: draft-ietf-l3vpn-mvpn-bidir back to the working group

From: Thomas Morin <[email-masked]>
Date: Tue, 08 Jul 2014 21:25:26 +0200

Hi everyone,

We were made aware during shepherd review of yet undisclosed IPR related 
to draft-ietf-l3vpn-mvpn-bidir.
This IPR is to our knowledge currently pending formal disclosure by the 
owner.

Unfortunately, although we were past the working group last call, the 
document now has to back to the working group.
As soon as the disclosure is formally filled out through the datatracker 
tools, working group contributors will be given the opportunity to 
express a revised position with regards to this document.

Thanks for your understanding,

-Thomas,
as co-chair & doc shepherd

Thomas Morin:
> Hi everyone,
>
> This working group last call is now closed and we will proceed with 
> the next steps in the publication process in the next few weeks (but 
> not before we have an answer to the usual IPR questions from all of 
> the authors).
>
> Thank you,
>
> -Thomas
>
>
> Thomas Morin :
>> Hello working group,
>>
>> This email starts a Working Group Last Call on 
>> draft-draft-ietf-l3vpn-mvpn-bidir, which is considered mature and 
>> ready for a last call working group review.
>>
>> Please read the document if you haven't read the most recent version 
>> yet, and send your comments to the list, no later than **May 10th**.
>>
>> Thank you,
>>
>> -Thomas & Martin
>>
>> [ http://tools.ietf.org/html/draft-ietf-l3vpn-mvpn-bidir ]
>>
>